DSA-4355-1

NameDSA-4355-1
Descriptionopenssl1.0 - security update
SourceDebian
ReferencesCVE-2018-0732, CVE-2018-0734, CVE-2018-0737, CVE-2018-5407

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl1.0 (PTS)stretch (security), stretch1.0.2s-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openssl1.0sourcestretch1.0.2q-1~deb9u1

Search for package or bug name: Reporting problems